<%@ Page Title="" Language="C#" MasterPageFile="~/BackStage/HelperMaster.Master" AutoEventWireup="true" CodeBehind="Frm_optDate.aspx.cs" Inherits="AndroidSevice.Web.WLTGL.Frm_optDate" %>
<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
    <script type="text/javascript">
        function sAlert(info) {
            var message = info;
            layer.alert(message, 8); //风格一，layer弹出层特效
            //parent.location.reload(); //刷新父页面
        }
        function sAlerts(info, reltype) {
            var message = info;
            var realtype = reltype
            layer.alert(message, 8); //风格一，layer弹出层特效
            if (realtype == 'true') {
                parent.location.reload(); //刷新父页面
            }
        }
        function sAlertok(info) {
            layer.alert(info, { closeBtn: 0
            }, function () {
                parent.location.reload(); //刷新父页面
            });
        }
        function sAlertOut(info) {
            layer.alert(info, { closeBtn: 0
            }, function () {
                window.location.href = '../../default.aspx'; //刷新父页面
            });
        }
    </script>
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
<div class="container-fluid">
	<div class="row-fluid">
		<div class="span12">
			<div class="widget-box">
				<div class="widget-title">
					<span class="icon">						<i class="icon-th-list"></i>
					</span>
					<h5>日期选择</h5>
				</div>
				<div class="widget-content nopadding">
                <div class="control-group" id="div_userid" runat="server">
                        <div class="controls">
                            <input type="text"  onFocus="WdatePicker({isShowClear:false,readOnly:true})"   name="date" id="date" value="<%=_date %>"/>                
                        </div>
                </div>
                    <div class="form-actions">
                            <input type="submit" id="sub" value="提交" class="btn"/>
                    </div>
				</div>
			</div>
		</div>
	</div>
</div>
</asp:Content>